Reason rewired

lorezno
#1 por lorezno el 21/05/2007
Uso mac intel y tengo reason 3.0 y aparte tengo reason adapted for protools al comprar una digi 003. debería usar la version adapted para usarla con protools rewired o puedo instalar la full version 3.0 y podré seguir estando rewired con protools?
o lo que es lo mismo ¿como optimizo el tema? porque me pasa que tenia la version adapted y he instalado en la carpeta de reason adapted los bancos de reason3.0 ( como un giga y medio: drum kit, orchestra y sound bank) junto al sound bank que traía el adapted (creo que son 200megas o así) y ahora cuando busco pug ins en los insertos no aparece reason adapted. algo se pelea ahí.
Si me podeis hechar un cable. Ole.
Subir
Guigher
#2 por Guigher el 21/05/2007
Hola. De momento te digo q si tienes Reason 3.0 para qué quieres el Adapted...
Lo que sí es que para que el PT te reconozca el Reason has de tener el Universal Binary...si no na de na. Una vez que lo instales ....corriendo!!

Ad+ los archivos de RAdpted no valen para el tocho.
Subir
LEBOWSKY
#3 por LEBOWSKY el 22/05/2007
Desinstala el adapted, teniendo los dos instalados da problemas, te lo digo por propia experiencia.
Subir
lorezno
#4 por lorezno el 22/05/2007
hey! Universal Binary! de que se trata? lo reconocerá protools atraves de los insertos de canal?
Subir
lorezno
#5 por lorezno el 22/05/2007
vale , parece que existe en la pag de reason y te lo puedes descargar. lo intentaré en unas horas, si nadie me recomienda hacer otra cosa. gracias, pueblo.
Subir
Guigher
#6 por Guigher el 22/05/2007
Hazlo, es la soilución para mac intel y reason 3.0, si no le pones el parche na de na. Ya nos dirás
Subir
lorezno
#7 por lorezno el 23/05/2007
Pues, a ver: al final me descargué un rewired 1.7 de la pag de reason pero lo he instalado y no se configura ( igual es para hacer otros softwares rewireds de reason). Me pierdo un poco. ¿Creeis que hay algo en concreto, descargable, que habilite a mi reason 3.0 como software rewired en protools o me tengo que actualizar el reason con la versión 3.0.5 que contiene el universal binary.? ha hecho algiuen esto último? Hay que pagar???
Subir
LEBOWSKY
#8 por LEBOWSKY el 23/05/2007
Es una version descargable y gratuita es la que neceitas para que rule con mac intel.
Saludos
Subir
Guigher
#9 por Guigher el 24/05/2007
Te lo tienes que actualizar a la versión 3.0.5, si no con la versión 3.0 no te va a ir. Necesitas la actualización del reason para mac intel.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo